/*comentario*/

#todoform textarea {
 background: #FFFFFF; border:1px  solid #CCCCCC; }

#todoform input {
background: #FFFFFF; border:1px  solid #CCCCCC; }   

#todoform {
font-family:Arial, Helvetica, sans-serif; font-size:14px; border-collapse: collapse; } 

body{ background-color: #FFFFFF; margin-top:0px;}

.link{color: #FFFFFF; text-decoration:none;}

.txt_normal{ color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:13px;}

.txt_bco_rodape{ color: #FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:13px; text-decoration:none;}

.veja_mais{ color:#FF0000; font-family:Arial, Helvetica, sans-serif; font-size:13px; text-decoration:none;}

.direitos_reservados{ color:#898989; font-family:Arial, Helvetica, sans-serif; font-size:13px; text-decoration: none;}

.vermelho_japan{ color: #FF0000; font-family:Arial, Helvetica, sans-serif; font-size:13px; text-decoration: none;}



#central{
}

#back_extend_topo{
background-image: url(imagens/expand_topo.jpg);
background-repeat: repeat-x;
}

#back_extend_rodape{
height:173px;
background-image: url(imagens/expand_rodape.jpg);
background-repeat: repeat-x;
}


#topo{
height:298px;
width:1220px.
}

#banner{
width:1220px;
height:295px;
}

#rodape{
width:1220px;
height:147px;
background-image:url(imagens/rodape.jpg);
}


/*miolo index*/

#miolo_index{
width:1220px;
height:820px;
background-image:url(imagens/miolo_index.jpg);
}


/*miolo index*/

/*miolo contato*/

#miolo_contato{
width:1220px;
}

#tit_contato{
width:1220px;
height:180px;
background-image:url(imagens/tit_contato.jpg);
}

#miolo_form{
width:1220px;
height:269px;
background-image:url(imagens/miolo_form.jpg);
background-repeat:no-repeat;
}

#tit_localize{
width:1220px;
height:210px;
background-image:url(imagens/tit_localize.jpg);
}

#miolo_localize{
width:1220px;
height:314px;
background-image:url(imagens/miolo_localize.jpg);
}

/*miolo contato*/

